{
  "db_name": "MySQL",
  "query": "SELECT id, ephemeral_confirmations FROM guilds WHERE guild = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | PRIMARY_KEY | UNIQUE_KEY | UNSIGNED | AUTO_INCREMENT",
          "max_size": 10
        }
      },
      {
        "ordinal": 1,
        "name": "ephemeral_confirmations",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "cef200cc2ff70ce29e6a4273ccbf0a08120a26448571187d871cb4746d59cb7a"
}
